compression_dummy.c File Reference

Dummy Compression. More...

## Functions

int | compression_init (xmpp_conn_t *conn)
void | compression_free (xmpp_conn_t *conn)
void | compression_handle_feature_children (xmpp_conn_t *conn, const char *text)

## Detailed Description

Dummy Compression.

## Function Documentation

## compression_init()

int compression_init | ( | xmpp_conn_t * | conn | ) |

## compression_free()

void compression_free | ( | xmpp_conn_t * | conn | ) |

## compression_handle_feature_children()

void compression_handle_feature_children | ( | xmpp_conn_t * | conn,
|  | const char * | text )